 .fixo {
  width: 100px;
  height: 50px;
  background: #17637e;
  color: white;
  position: fixed;
  right: 0;
  top: 20%;
  z-index: 999;
  box-shadow: 1px 2px 1px #333; }
  .fixo h4 {
  width: 80px;
  font-size: 0.95em;
  font-weight: normal;
  text-transform: uppercase;
  text-align: justify;
  margin: 8px auto;
  position: relative;
  z-index: 99; }

.fixo::after {
  content: "";
  width: 100%;
  height: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.3s ease; }

.fixo:hover::after {
  height: 50px;
  background: #6dcff6; }

  .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.closer{float:right;font-size:20px;line-height:20px;color:#fff; background:#125688; border:0px;}
.closer:hover,.close:focus{color:#FA3958;text-decoration:none;cursor:pointer;}


.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}
#video-explicativo{

z-index: 9999

}
.modal-backdrop.in
{
    opacity:0.01 !important;
    position:fixed;// This makes it cover the entire scrollable page, not just browser height
    height:100%;
}
    
textarea {
  width: 80%;
  height: 30px;
}

  .stats {
  text-align:center;

  margin-top:25px;   
  
}
.stats li{
  width:125px; 
}
.stats span{
 
  font-size:3em;
   
  display:block;
  line-height:1em;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
  .profile img{
    width:75px;
  }
  .profile h2{
    font-size:1.7em;
  }
  .stats span{
    font-size: 2em;
  }
} 
  
  
 .mainHeader {
	
	padding: 34px 0;
	/*background: url("../img/color29.jpg") no-repeat scroll center center / cover #00467f;*/
	background: url("https://www.instacurtidas.com.br/imgs/color29.jpg") no-repeat fixed center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
	margin-bottom: 30px;
	/*527593*/
}
.mainHeader h1 {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin: 0;
	font-size: 34px;
	font-weight: 300;
	color:#FFFFFF;
}
.mainHeader h1.pageTitle {
	font-size: 48px;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 40px;
}
.mainHeader h1 .angle {
	margin: 0 8px;
}
.mainHeader p {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 28px;
	margin: 0 0 40px;
	font-weight: 300;
}
.mainHeader .btnGroup .btn {	
	border-radius: 3px;
	box-shadow: none;
	color: #ffffff;
	font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
	margin: 0 10px;
	padding: 14px 30px;
	text-transform: uppercase;
}
.mainHeader .btnGroup .btn .fa {
	padding-right: 5px;
}
.mainHeader .btnGroup .btn:focus,
.mainHeader .btnGroup .btn:hover {
	border-color: #fff;
} 
/* Testimonials */
.testimonials blockquote {
    background: #f8f8f8 none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}
.testimonials blockquote::before {
    width: 0; 
    height: 0;
  right: 0;
  bottom: 0;
  content: " "; 
  display: block; 
  position: absolute;
    border-bottom: 20px solid #fff;    
  border-right: 0 solid transparent;
  border-left: 15px solid transparent;
  border-left-style: inset; /*FF fixes*/
  border-bottom-style: inset; /*FF fixes*/
}
.testimonials blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #e63f0c transparent transparent transparent;
}
.testimonials .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}

.navbar-default {
    background-color: #FFFFFF;
    border-color: #00000;
    border-radius: 0;
    text-align: center;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #FFF;
}

.navbar-default .navbar-nav > li > a {
    height:63px;
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
    color: #777;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: uppercase;
    font-weight: 600;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background: #30345A !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: uppercase;
    font-weight: 600;
    color:#FFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background: #30345A !important;
}

.navbar-default .navbar-nav > .premium > a,
.navbar-default .navbar-nav > .premium > a:hover,
.navbar-default .navbar-nav > .premium > a:focus {
    color: #FFF;
    background: #CCCC00 !important;
    animation: blinker 1s linear infinite;
}
@keyframes blinker {  
  50% { opacity: 0.50; }
}